Subject: New Reply Received - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 20:11:04 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund   Ticket comment <div>Hi </div>
<div>   I have my bank statement I already share with u how u say u not deducted amount in my account what u want I go to report police just for 76 dirham send me ur mobile no ya call my no 0501530683 it’s very poor response <br><div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Jul 2021, at 4:21 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">​​Hi Atif,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>The order ( 9663300873 )has been canceled before capturing the amount and the amount had been reversed back.Please contact and check with  your Bank <br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809834